body{
	background-image: URL(../images/frontbg.jpg);
	background-repeat:  no-repeat;
	background-position: top center;
	background-attachment:  fixed;
	background-color: #440e64;
}

h1{
	font-size:24px;
	font-weight: normal;
	padding-bottom:30px;
	color: #FFFF66;
	}

h2 {
	font-size:20px;
	font-weight:normal;
	padding-bottom:15px;
	padding-top:20px;
	color: #FFFF66;
}

h3, h4, h5, h6, h7 {
	font-size:14px;
	font-weight:normal;
	padding-bottom:10px;
	padding-top:20px;
	color: #FFFF66
}

#content a{
	color: #78fbf9;
}

#content a:hover{
	color: #f7941f;
}

#footer a{
	color: #ffffff;
}

.container{
	max-width: 1000px;
}

#header{
	text-align:center;
	margin-left:0px;
}

#menu .dj-select{
	width:90% !important;
 	-webkit-appearance: none;
	-moz-appearance:none;
	text-indent: 0.01px;
	text-overflow: '';
   	-moz-box-shadow: 1px 1px 3px #888;
  	-webkit-box-shadow: 1px 1px 3px #888;
  	box-shadow: 1px 1px 3px #888;
  	background: url(../images/select_arrow.jpg);
	background-repeat: no-repeat;
	background-position:right;
  	background-color:#231F20;
	padding-right:26px;
	color:#fff;
}

#logo{
	display:inline;
	margin-right: 20px;
	width:190px;
}

#menu{
	display:inline-block;
	vertical-align:middle;
}

#banner{
	padding-top:5px;
	text-align: center;	
}

#footer{
	color:#fff;
}

#footer-right *{
	text-align:right;
	margin:0px;
}

.foot-links{

	margin: 0px;
	padding:0px;	
}

.foot-links li{
	display:inline-block;
	padding-right: 10px;
}

#front-middle ul{
	padding: 0px;
}

#front-middle ul li{
	list-style: none;
	background-color:#440e64;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	text-align: center;
}

#front-middle #a a{color:#0099ff; display:block; font-weight:bold;}
#front-middle #b a{color:#ff9933; display:block; font-weight:bold;}
#front-middle #c a{color:#99cc33; display:block; font-weight:bold;}
#front-middle #d a{color:#ff0099; display:block; font-weight:bold;}
#front-middle #e a{color:#cccccc; display:block; font-weight:bold;}
#front-middle #f a{color:#ffff00; display:block; font-weight:bold;}

#footer .telephone{
	font-size: 16px;
}

#footer .telephone a{
	color: #78fbf9;
	pointer-events: none;
}

@media (min-width:1200px){
	#front-middle{
		margin: 0px 25px 0px 0px;
	}
}

@media (max-width:767px){
	#footer *{
		text-align: center;
		margin-bottom: 10px;
	}
	#footer .telephone a{
		pointer-events: auto;
	}
}


/* Phone portrait*/
@media (max-width: 480px){

	#header{
		padding: 0px 0px 5px 0px;
	}
	
	#logo{
		text-align:center;
		float: none;	
		width: 100%;
		margin: 0px;
	}
	
	#menu{
		float:none;
		width:100%;
	}
	
	#front-right, #front-left, #front-middle{
		text-align:center;
		max-width:100%;
	}
}

/*Phone/Small tablet  Landscape*/
@media (min-width:480px) and (max-width:767px){
	
	#header{
		padding: 0px;
	}
	
	#logo{
		float:left;
		margin: 0px;
		margin-right:-200px;
		width: 200px;
	}

	#menu{
		margin-top: 11px;
		margin-left: 200px;
	}
	
	#front-right, #front-left, #front-middle{
		text-align:center;
	}
}


